let columns=[
    '[00:00.90] n1 (  0)：喂你好。',
    
    '[00:01.72] n0 (  1)： 啊喂你好，哎你好哥打扰您啦，啊我是阳光车保险的王丽，呃就看老师咱车保险现在还没办理是吧。',
   
    '[00:11.20] n1 ( 11)： 没有啊。',
    
    '[00:12.25] n0 ( 12)： 我这边的话价格又便宜了,您看看咱阳光给您续上呗，一千六百五十，姐，一千六百五十七。',
    
    '[00:22.58] n1 ( 22)： 一千六百五十七，不便宜啊。',
     
    '[00:25.28] n0 ( 25)： 大哥，其他保险您人寿那边给你现在报多少钱。',
    
    '[00:32.48] n1 ( 32)： 中国人寿，人寿人寿给我报一千二百来块钱啊。',
   
    '[00:37.43] n0 ( 37)： 一千，一千八百来块钱。',
   
    '[00:40.93] n1 ( 40)： 一千二百来块钱。',
 
    '[00:42.66] n0 ( 42)： 哎嗯哥我想问一下您保的什么险种呀？就说咱最后具体定交，定就说定的是哪一个险种。',
    
    '[00:52.05] n1 ( 52)： 我还没定呢，就是正常就是我去年买多少买的然后就是，今年还买那些。',
    
    '[00:58.98] n0 ( 58)： 去年买的，今年还是就说之前的那个险种。',
    
    '[01:03.88] n1 ( 63)： 嗯对啊。',
    
    '[01:05.05] n0 ( 65)： 然后我给您看一下哈，嗯您车子是十二月份到期了是吧。',
    
    '[01:11.48] n1 ( 71)： 啊。',
    
    '[01:12.39] n0 ( 72)： 那咱现在该办理了呀。',
     
    '[01:16.70] n1 ( 76)： 嗯，我我看一下你还二十多天呢。',
  
    '[01:20.06] n0 ( 80)： 啊，那您这个车船税是多少的。',
 
    '[01:25.24] n1 ( 85)： 车船税，车船税我没看啊，车船税不都是固定的嘛。',
 
    '[01:29.76] n0 ( 89)： 固定的然后我就是，请稍等一下哈，四百八十二，我看一下，走出来一个正常的一个优惠以后的价格嚎，嗯因为如果说，人寿那边给您报一千二的话，肯定就是险种不一样，我这边是给您保的挺全的。二月，八十，反正现在也应该，再考虑办理了吧。',
 
    '[01:59.87] n1 (119)： 嗯哪边便宜我在哪边的。',
   
    '[02:02.41] n0 (122)： 那您去年您去年哥，您去年只保了一个三者加不计免赔还有交强险和车船税。',
    
    '[02:09.64] n1 (129)： 我。',
   
    '[02:09.96] n0 (129)： 这边是车损人员这一块儿都给您保上了呀，价格他肯定不一样，嗯，九年十二月二十。',
   
    '[02:17.49] n1 (137)： 好。',
    
    '[02:18.00] n0 (138)： 一九年十二月，二十二，那我看一下就说跟去年保的险种一样的话咱这边是多少钱哈，好。',
    
    '[02:27.73] n1 (147)： 喂。',
  
    '[02:28.11] n0 (148)： 完。',
    
    '[02:28.85] n1 (148)： 嗯。',
    
    '[02:29.73] n0 (149)： 嗯，嗯，一二九二，一二。',
    
    '[02:35.33] n1 (155)： 嗯，嗯。',
    
    '[02:38.03] n0 (158)： 嗯，嗯，喂。',
    
    '[02:41.10] n1 (161)： 嗯。',
    
    '[02:44.32] n0 (164)： 这样的话是一千六百零二，一千六百零二的话，嗯咱现在怎么说呢哈，针对这个三者险的话单独一个三者险的话优惠力度，二百七十一没有之前的大嘛，之前的时候咱一千二百来块钱就能办理现在的话。可以，二百七十一乘以零点九，对等于，二百五十，四，六零二减二百五十四，那咱这边的话还得再一千三百五十块钱还上针对就是说，咱咱三者的话。',
    
    '[03:22.19] n1 (202)： 嗯。',
   
    '[03:23.18] n0 (203)： 那价格高了吗？',
  
    '[03:27.07] n1 (207)： 那肯定是不如人家便宜啊。',
    
    '[03:29.90] n0 (209)： 哎你，那您要早上您只买一个三者险的话，咱那时候优惠是三百五或者四百的时侯您的时候多便宜。我一直以为您加上一个车损了您知道吧。',
    
    '[03:43.97] n1 (223)： 那那时候我也没打算买啊，关键现在说我没去，没打算买呢都没考虑。',
     
    '[03:50.83] n0 (230)： 哦我还想着咱现在因为咱，咱每个现在就说针对的一个客户群他是不一样的，其实您像前段时间的时候咱把三者险就小单子已经出完了，现在的话呢就是保的全的那种，现在针对大大的就说，优惠要多一些，啊，那如果说要是价格高了的话，您看看我这边的话再给你找其他的活动问。',
    
    '[04:18.35] n1 (258)： 你到时候我看看吧，他们那边又给我报的价格高了我就给你。',
   
'    [04:22.33] n0 (262)： 啊嗯反正高都高不了，哥就这么说您如果说今年买三者险的话哈。如果说优惠力度大的话不到一千二优惠力度嗯那个的话，也就是在一千二左右，啊好好。',
   
   ' [04:36.85] n1 (276)： 啊。',
    
  '  [04:37.15] n0 (277)： 都都几乎都是这个价格，您看要合适的话呢就是说您买，如果说买不到合适的话呢，我咱这边有活动我再给您打电话。',
    
    '[04:46.40] n1 (286)： 行行行好。',
     
   ' [04:47.36] n0 (287)： 那我再给您发一个我个人的联系方式吧，咱罗庄的八块石路口那地方，啊四百八十九元消费过把后期，嗯有，那个咱合作一下哈。',
     
    '[04:59.41] n1 (299)： 行好。',
    
    '[05:00.10] n0 (300)： 嗯嗯行那哥那打扰您了您先忙，哎好再见哈。',
    
    '[05:05.35] n1 (305)： 再见。',
  
    '[05:06.26] n0 (306)： 嗯好再见。',
]
export default columns;